.rvRoofview {position: relative; width: 640px; background: #fff url("house.jpg") no-repeat; padding-top: 480px; height: 0px; margin: 0px;}
.rvRoofview p {padding: 10px 0; margin: 0; font-family: Arial, sans-serif; font-weight: bold;}

.rvOverlay {position: absolute; top: 0px; left: 0px; width: 640px; height: 480px;}

.rvMenu {clear: both;}

.rvButton {display: block; overflow: hidden; padding: 20px 0 0 0; text-align: right; float: left; margin: 0 0 5px 5px; width: 40px; height: 20px; background: #ccc; color: #fff; font-family: Arial, sans-serif; font-size: 20px; font-weight: bold; cursor: pointer;}
